cURL
curl --request GET \ --url https://aodocs.altirnao.com/api/domain/v1beta1/securityCodes \ --header 'Authorization: Bearer <token>'
{ "kind": "<string>", "securityCodeList": [ { "asUser": { "email": "<string>", "kind": "<string>", "name": "<string>", "nonGoogle": true, "thumbnailPictureUrl": "<string>" }, "code": "<string>", "description": "<string>", "expiration": "2023-11-07T05:31:56Z", "kind": "<string>", "lastModifier": { "email": "<string>", "kind": "<string>", "name": "<string>", "nonGoogle": true, "thumbnailPictureUrl": "<string>" }, "lastUsedTime": "2023-11-07T05:31:56Z" } ] }
Lists the security codes of the domain.
Documentation IndexFetch the complete documentation index at: https://api.aodocs.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://api.aodocs.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
The domain
The security code
A ApiSecurityCodeList response
Show child attributes